{
  "minecraft:recipes/redstone/dispenser": {
    "criteria": {
      "has_bow": "2022-08-20 23:59:52 +0200"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "bread": "2022-08-21 00:01:08 +0200"
    },
    "done": false
  },
  "minecraft:end/enter_end_gateway": {
    "criteria": {
      "entered_end_gateway": "2022-08-21 00:01:56 +0200"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2022-08-21 00:01:08 +0200"
    },
    "done": true
  },
  "minecraft:story/shiny_gear": {
    "criteria": {
      "diamond_boots": "2022-08-20 23:59:53 +0200"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2022-08-21 00:01:00 +0200"
    },
    "done": true
  },
  "minecraft:adventure/kill_a_mob": {
    "criteria": {
      "minecraft:skeleton": "2022-08-21 00:01:00 +0200"
    },
    "done": true
  },
  "minecraft:adventure/kill_all_mobs": {
    "criteria": {
      "minecraft:skeleton": "2022-08-21 00:01:00 +0200",
      "minecraft:enderman": "2022-08-21 00:02:20 +0200"
    },
    "done": false
  },
  "DataVersion": 3105
}